@charset "utf-8";
#footmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6C6C6C;
	text-align: center;
	text-decoration: none;
	float: none;
	margin-right: auto;
	margin-left: auto;
	width: auto;
	background-color: #F8F8F8;
}


#footmenu span {
	padding-right: 6px;
	padding-left: 6px;
}

#footmenu span a {
	text-decoration: none;
	color: #333;
}
#footmenu span a:link {
	text-decoration: none;
}
#maintext a:link {
	text-decoration: none;
	list-style-type: none;
	color: #999;
}

#maintext a:hover {
	text-decoration: none;
	list-style-type: none;
	color: #A00;
}

#footmenu span a:hover {
	color: #191919;
}
#maincontainer #indexleft #category #pay {
	float: none;
	padding-left: 50px;
}
#footmenu1 {
	color: #BFBFBF;
	height: auto;
	width: 200px;
	float: left;
	background-color: #F9F9F9;
}
#footmenu1 ul {
	list-style-type: disc;
}

#footmenu1 ul li {
	text-decoration: none;
	text-align: left;
}
#footmenu1 ul li a {
	color: #999;
	font-size: 10px;
	text-decoration: none;
}

#footmenu1 ul li a:link {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

#footmenu1 ul li a:hover {
	color: #600;
}
#mainindex    {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	background-color: #E8E8E8;
	width: 182px;
	float: none;
	border: 1px dotted #7E7E7E;
	font-size: 14px;
	display: inherit;
	height: 22px;
	vertical-align: baseline;
	padding-top: 3px;
	left: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 2px;
	text-decoration: none;
	color: #AA1F55;
}
#mainindex a    {
	text-decoration: none;
	color: #2A1F00;
}
#mainindex:hover {
	background-color: #C09;
}
#footmenu a:hover {
	color: #D43F00;
}
#googlebox {
	float: right;
	height: 50px;
	width: 400px;
}
